Plugins Search

Page 1 of 1 12 total

IDNameProductFamilyPublishedUpdatedSeverity
98873PHP 5.6.x < 5.6.17 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability2019/01/312020/02/19medium
88679PHP prior to 5.5.x < 5.5.31 / 5.6.x < 5.6.17 Multiple VulnerabilitiesNessusCGI abuses2016/02/102019/11/19medium
88680PHP 7.x < 7.0.2 Multiple VulnerabilitiesNessusCGI abuses2016/02/102019/03/27high
128087EulerOS 2.0 SP5 : php (EulerOS-SA-2019-1795)NessusHuawei Local Security Checks2019/08/232020/05/04high
91585openSUSE Security Update : php5 (openSUSE-2016-703)NessusSuSE Local Security Checks2016/06/142020/06/04high
128931EulerOS Virtualization for ARM 64 3.0.2.0 : php (EulerOS-SA-2019-1928)NessusHuawei Local Security Checks2019/09/172019/12/27high
93568Debian DLA-628-1 : php5 security updateNessusDebian Local Security Checks2016/09/192020/03/12high
128917EulerOS 2.0 SP2 : php (EulerOS-SA-2019-1865)NessusHuawei Local Security Checks2019/09/172020/05/07high
129236EulerOS 2.0 SP3 : php (EulerOS-SA-2019-2043)NessusHuawei Local Security Checks2019/09/242020/05/07high
92699Ubuntu 12.04 LTS / 14.04 LTS / 16.04 LTS : php5, php7.0 vulnerabilities (USN-3045-1) (httpoxy)NessusUbuntu Local Security Checks2016/08/032019/09/18high
91665SUSE SLES11 Security Update : php53 (SUSE-SU-2016:1581-1)NessusSuSE Local Security Checks2016/06/172020/09/22critical
93161SUSE SLES11 Security Update : php53 (SUSE-SU-2016:1638-1) (BACKRONYM)NessusSuSE Local Security Checks2016/08/292020/09/22critical

Page 1 of 1 12 total